.mycontent{ /*header of content*/
	cursor: pointer;
	border: 1px solid gray;
	background: black url(../images/index/glossyback.gif) repeat-x bottom left;
	font-size: 18px;
	text-align: center;
	padding: 2px;
	width: 654px;
	margin-bottom: 5px;
	margin-top: 5px;
}
hr {
	font-size: 5px;
	color: #333333;}


.opencontent{ /*class added to contents when they are open*/
	cursor: pointer;
	border: 1px solid gray;
	background: black url(../images/index/glossyback2.gif) repeat-x bottom left;
	font-size: 18px;
	padding: 2px;
	width: 654px;
}
.thecontent {
	cursor: pointer;
	border: 1px solid gray;
	background-color: #669BE9;
	font-size: 9pt;
	padding: 2px;
	width: 654px;
	margin: auto;
}

a {
	font-size: 11px;
	width: 520px;
}
.listing a {
	font-family: Tahoma;
	font-size: 9px;
}

.email {
	font-family: Tahoma;
	font-size: 10px;
	width: 180px;
	height: 12px;
	color: #0000FF;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.web {
	font-family: Tahoma;
	font-size: 10px;
	width: 180px;
	height: 16px;
	color: #0000FF;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.location {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFF00;
	height: 16px;
	width: 135px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}


.phone {
	font-family: Tahoma;
	font-size: 10px;
	width: 135px;
	height: 12px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.information {
	font-family: Tahoma;
	font-size: 10px;
	width: 500px;
	height: 50px;
	border: 0pt solid #3366CC;
	padding: 3px;
	background-color: #669BE9;
}

.mobile {
	font-family: Tahoma;
	font-size: 10px;
	width: 180px;
	height: 12px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}

.company {
	font-family: Tahoma;
	width: 180px;
	font-size: 12px;
	height: 16px;
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}

.picture {
	height: 80px;
	width: 120px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.thecontent hr {
	font-size: 5px;
	color: #333333;
}

#heading {
	background-color: #669BE9;
	width: 648px;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
	margin: auto;
}
#heading td {
	padding: 15px;
}

.opencloseright {
	font-size: x-small;
	color: #FFFF99;
	width: 100px;
	text-align: right;
}
.opencloseleft {
	font-size: x-small;
	color: #FFFF99;
	width: 100px;
	text-align: left;
}
.h2tableheader {
	font-family: Tahoma;
	font-size: 16px;
	text-align: center;
	width: 430px;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	font-weight: bold;
}
h3 {
	font-size: 16px;
}


.listing {

	width: 653px;
	height: 82px;
	background-color: #3366CC;
	border: 1px solid #3366CC;
	font-family: Tahoma;
	font-weight: normal;
}
.h2heading {
	font-family: Tahoma;
	font-size: 18px;
	width: 654px;
	margin: auto;
}
#listing a {
	font-family: Tahoma;
	font-size: 9px;
}
.heading {
	background-color: #669BE9;
	width: 645px;
	font-family: Tahoma;
	font-size: 12px;
	padding: 30px;
	height: auto;
	font-weight: normal;
	margin: auto;
}
#links td {

	padding: 0px;
}
#links {

	background-color: #669BE9;
	width: auto;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
}
.heading td {
	padding: 15px;
	font-family: Tahoma;
	font-size: 12px;
}
.listing a:hover {
	font-family: Tahoma;
	font-size: 9px;
	color: #f0ff00;
}
.whatson {
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
	font-family: Tahoma;
	font-size: 10px;
}
.whatson a {
	font-family: Tahoma;
	font-size: 10px;
}

.whatsontable {
	width: 653px;
	background-color: #3366CC;
	border: 1px solid #3366CC;
	font-family: Tahoma;
	font-weight: normal;
	text-align: center;
}
#cse-search-results {
	width: auto;
	padding: 5px;
}
.whatsonlisting {

	width: 660px;
	background-color: #3366CC;
	border: 1px solid #3366CC;
	font-family: Tahoma;
	font-weight: normal;
	text-align: center;
}
#sitepages {
	width: 660px;
}
#heading .heading {

	font-size: 16px;
	color: #FF0000;
	font-family: Tahoma;
}
.narrow a {
	font-family: Tahoma;
	font-size: 9px;
}

.narrowemail {

	font-family: Tahoma;
	font-size: 9px;
	width: 151px;
	color: #0000FF;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.narrowweb {

	font-family: Tahoma;
	font-size: 9px;
	width: 151px;
	color: #0000FF;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.narrowphone {

	font-family: Tahoma;
	font-size: 10px;
	width: 151px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.narrowinformation {
	font-family: Tahoma;
	font-size: 10px;
	width: 151px;
	border: 0pt solid #3366CC;
	padding: 3px;
	background-color: #669BE9;
	text-align: center;
}
.narrowmobile {

	font-family: Tahoma;
	font-size: 10px;
	width: 151px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.narrowcompany {

	font-family: Tahoma;
	width: 151px;
	font-size: 12px;
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.narrowpicture {

	width: 151px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.narrowlocation {

	font-family: Tahoma;
	font-size: 10px;
	color: #FFFF00;
	width: 151px;
	border: 0pt solid #3366CC;
	text-align: center;
	background-color: #669BE9;
}
.narrow {

	width: 645px;
	background-color: #3366CC;
	border: 1px solid #3366CC;
	font-family: Tahoma;
	font-weight: normal;
}
.narrow a:hover {

	font-family: Tahoma;
	font-size: 9px;
	color: #00FFFF;
}
.mycontent2 {

	cursor: pointer;
	border: 1px solid gray;
	background: black url(../images/index/glossyback.gif) repeat-x bottom left;
	font-size: 18px;
	text-align: center;
	padding: 2px;
	width: 648px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.opencontent2 {

	cursor: pointer;
	border: 1px solid gray;
	background: black url(../images/index/glossyback2.gif) repeat-x bottom left;
	font-size: 18px;
	padding: 2px;
	width: 648px;
}
.thecontent2 {
	cursor: pointer;
	border: 1px solid gray;
	background-color: #669be9;
	font-size: 9pt;
	width: 632px;
	padding: 10px;
}
.mycontent3 {

	cursor: pointer;
	border: 1px solid gray;
	background: black url(../images/index/glossyback.gif) repeat-x bottom left;
	font-size: 18px;
	text-align: center;
	padding: 2px;
	width: 625px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.opencontent3 {

	cursor: pointer;
	border: 1px solid gray;
	background: black url(../images/index/glossyback2.gif) repeat-x bottom left;
	font-size: 18px;
	padding: 2px;
	width: 625px;
}
.thecontent3 {

	cursor: pointer;
	border: 1px solid gray;
	background-color: #FFFFFF;
	font-size: 9pt;
	padding: 10px;
	width: 609px;
	margin: auto;
}
.h2tableheader2 {
	font-family: Tahoma;
	font-size: 16px;
	text-align: center;
	width: 400px;
	font-weight: bold;
	color: #FFFF00;
}
.h2tableheader3 {
	font-family: Tahoma;
	font-size: 16px;
	text-align: center;
	width: 390px;
	font-weight: bold;
	color: #FF0000;
}
.h2heading2 {

	font-family: Tahoma;
	font-size: 18px;
	width: 648px;
	margin: auto;
}
.h2heading3 {

	font-family: Tahoma;
	font-size: 18px;
	width: 625px;
	margin: auto;
}
